=== debian/changelog ===
linux-restricted-modules-lowlatency (5.15.0-161.171+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.09.15)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 17 Oct 2025 13:43:08 +0100

linux-restricted-modules-lowlatency (5.15.0-161.171) jammy; urgency=medium

  * Main version: 5.15.0-161.171

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Oct 2025 15:18:37 +0200
