=== debian/control ===
Source: linux-restricted-modules-lowlatency
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.15.0-161-lowlatency (>= 5.15.0-161.171) [amd64 arm64],
 linux-headers-5.15.0-161-lowlatency-64k (>= 5.15.0-161.171) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535 (= 535.274.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535-server (= 535.274.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.22.04.4),
 nvidia-graphics-drivers-570 (= 570.195.03-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-570-server (= 570.195.03-0ubuntu0.22.04.2),
 nvidia-graphics-drivers-580 (= 580.95.05-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-580-server (= 580.95.05-0ubuntu0.22.04.2),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/jammy

Package: linux-modules-nvidia-390-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-390-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-390-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 390-lowlatency-hwe-20.04 to 390-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-470-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-470-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 470-lowlatency-hwe-20.04 to 470-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-510-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-510-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 510-lowlatency-hwe-20.04 to 510-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-418-server-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-418-server-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-418-server-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 418-server-lowlatency-hwe-20.04 to 418-server-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-450-server-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-450-server-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 450-server-lowlatency-hwe-20.04 to 450-server-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-470-server-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-server-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-470-server-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 470-server-lowlatency-hwe-20.04 to 470-server-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-510-server-lowlatency-hwe-20.04
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-server-lowlatency-hwe-22.04
Description: Extra drivers for nvidia-510-server-lowlatency-hwe-20.04 (dummy transitional package)
 Transitional package for upgrades of 510-server-lowlatency-hwe-20.04 to 510-server-lowlatency-hwe-22.04.

Package: linux-modules-nvidia-390-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-390-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-390-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 390-lowlatency-hwe-20.04-edge to 390-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-470-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-470-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 470-lowlatency-hwe-20.04-edge to 470-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-510-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-510-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 510-lowlatency-hwe-20.04-edge to 510-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-418-server-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-418-server-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-418-server-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 418-server-lowlatency-hwe-20.04-edge to 418-server-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-450-server-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-450-server-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-450-server-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 450-server-lowlatency-hwe-20.04-edge to 450-server-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-470-server-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-470-server-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-470-server-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 470-server-lowlatency-hwe-20.04-edge to 470-server-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-510-server-lowlatency-hwe-20.04-edge
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-510-server-lowlatency-hwe-22.04-edge
Description: Extra drivers for nvidia-510-server-lowlatency-hwe-20.04-edge (dummy transitional package)
 Transitional package for upgrades of 510-server-lowlatency-hwe-20.04-edge to 510-server-lowlatency-hwe-22.04-edge.

Package: linux-modules-nvidia-390-lowlatency-5.15
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.15.0-161-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the lowlatency-5.15 flavour
 Install extra signed nvidia-390 modules compatible with the lowlatency-5.15 flavour.

Package: linux-modules-nvidia-535-lowlatency-5.15
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.15.0-161-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the lowlatency-5.15 flavour
 Install extra signed nvidia-535 modules compatible with the lowlatency-5.15 flavour.

Package: linux-modules-nvidia-535-open-lowlatency-5.15
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.15.0-161-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the lowlatency-5.15 flavour
 Install extra signed nvidia-535-open modules compatible with the lowlatency-5.15 flavour.

Package: linux-modules-nvidia-570-lowlatency-5.15
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-5.15.0-161-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the lowlatency-5.15 flavour
 Install extra signed nvidia-570 modules compatible with the lowlatency-5.15 flavour.

Package: linux-modules-nvidia-570-open-lowlatency-5.15
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-5.15.0-161-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the lowlatency-5.15 flavour
 Install extra signed nvidia-570-open modules compatible with the lowlatency-5.15 flavour.

Package: linux-modules-nvidia-580-lowlatency-5.15
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-5.15.0-161-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the lowlatency-5.15 flavour
 Install extra signed nvidia-580 modules compatible with the lowlatency-5.15 flavour.

Package: linux-modules-nvidia-580-open-lowlatency-5.15
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-5.15.0-161-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the lowlatency-5.15 flavour
 Install extra signed nvidia-580-open modules compatible with the lowlatency-5.15 flavour.

Package: linux-modules-nvidia-450-server-lowlatency-5.15
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.15.0-161-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the lowlatency-5.15 flavour
 Install extra signed nvidia-450-server modules compatible with the lowlatency-5.15 flavour.

Package: linux-modules-nvidia-535-server-lowlatency-5.15
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.15.0-161-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the lowlatency-5.15 flavour
 Install extra signed nvidia-535-server modules compatible with the lowlatency-5.15 flavour.

Package: linux-modules-nvidia-535-server-open-lowlatency-5.15
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-5.15.0-161-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the lowlatency-5.15 flavour
 Install extra signed nvidia-535-server-open modules compatible with the lowlatency-5.15 flavour.

Package: linux-modules-nvidia-565-server-lowlatency-5.15
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-5.15.0-161-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-565-server},
Description: Extra drivers for nvidia-565-server for the lowlatency-5.15 flavour
 Install extra signed nvidia-565-server modules compatible with the lowlatency-5.15 flavour.

Package: linux-modules-nvidia-565-server-open-lowlatency-5.15
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-open-5.15.0-161-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-565-server-open},
