=== debian/changelog ===
linux-restricted-modules-lowlatency (5.15.0-163.173) jammy; urgency=medium

  * Main version: 5.15.0-163.173

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Oct 2025 16:35:09 +0200
