=== debian/control ===
--- 
+++ 
@@ -9,21 +9,22 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.15.0-161-lowlatency (>= 5.15.0-161.171) [amd64 arm64],
- linux-headers-5.15.0-161-lowlatency-64k (>= 5.15.0-161.171) [arm64],
+ linux-headers-5.15.0-163-lowlatency (>= 5.15.0-163.173) [amd64 arm64],
+ linux-headers-5.15.0-163-lowlatency-64k (>= 5.15.0-163.173) [arm64],
  lsb-release,
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
  nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535 (= 535.274.02-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535-server (= 535.274.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535-server (= 535.261.03-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-550 (= 550.163.01-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.22.04.4),
- nvidia-graphics-drivers-570 (= 570.195.03-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-570-server (= 570.195.03-0ubuntu0.22.04.2),
- nvidia-graphics-drivers-580 (= 580.95.05-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-580-server (= 580.95.05-0ubuntu0.22.04.2),
+ nvidia-graphics-drivers-570 (= 570.172.08-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-570-server (= 570.172.08-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-580 (= 580.65.06-0ubuntu0.22.04.4),
+ nvidia-graphics-drivers-580-server (= 580.65.06-0ubuntu0.22.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/jammy
 
@@ -132,7 +133,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.15.0-161-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-390-5.15.0-163-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the lowlatency-5.15 flavour
  Install extra signed nvidia-390 modules compatible with the lowlatency-5.15 flavour.
@@ -144,7 +145,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.15.0-161-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-5.15.0-163-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the lowlatency-5.15 flavour
  Install extra signed nvidia-535 modules compatible with the lowlatency-5.15 flavour.
@@ -156,11 +157,35 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.15.0-161-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.15.0-163-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the lowlatency-5.15 flavour
  Install extra signed nvidia-535-open modules compatible with the lowlatency-5.15 flavour.
 
+Package: linux-modules-nvidia-550-lowlatency-5.15
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-550-5.15.0-163-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-550},
+Description: Extra drivers for nvidia-550 for the lowlatency-5.15 flavour
+ Install extra signed nvidia-550 modules compatible with the lowlatency-5.15 flavour.
+
+Package: linux-modules-nvidia-550-open-lowlatency-5.15
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-550-open-5.15.0-163-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-550-open},
+Description: Extra drivers for nvidia-550-open for the lowlatency-5.15 flavour
+ Install extra signed nvidia-550-open modules compatible with the lowlatency-5.15 flavour.
+
 Package: linux-modules-nvidia-570-lowlatency-5.15
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
@@ -168,7 +193,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-5.15.0-161-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-570-5.15.0-163-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the lowlatency-5.15 flavour
  Install extra signed nvidia-570 modules compatible with the lowlatency-5.15 flavour.
@@ -180,7 +205,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-5.15.0-161-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-570-open-5.15.0-163-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the lowlatency-5.15 flavour
  Install extra signed nvidia-570-open modules compatible with the lowlatency-5.15 flavour.
@@ -192,7 +217,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-5.15.0-161-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-580-5.15.0-163-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the lowlatency-5.15 flavour
  Install extra signed nvidia-580 modules compatible with the lowlatency-5.15 flavour.
@@ -204,7 +229,7 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-5.15.0-161-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-580-open-5.15.0-163-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-580-open},
 Description: Extra drivers for nvidia-580-open for the lowlatency-5.15 flavour
  Install extra signed nvidia-580-open modules compatible with the lowlatency-5.15 flavour.
@@ -216,7 +241,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-161-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.15.0-163-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the lowlatency-5.15 flavour
  Install extra signed nvidia-450-server modules compatible with the lowlatency-5.15 flavour.
@@ -228,7 +253,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-5.15.0-161-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-5.15.0-163-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the lowlatency-5.15 flavour
  Install extra signed nvidia-535-server modules compatible with the lowlatency-5.15 flavour.
@@ -240,29 +265,6 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-5.15.0-161-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-5.15.0-163-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the lowlatency-5.15 flavour
- Install extra signed nvidia-535-server-open modules compatible with the lowlatency-5.15 flavour.
-
-Package: linux-modules-nvidia-565-server-lowlatency-5.15
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-565-server-5.15.0-161-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-565-server},
-Description: Extra drivers for nvidia-565-server for the lowlatency-5.15 flavour
- Install extra signed nvidia-565-server modules compatible with the lowlatency-5.15 flavour.
-
-Package: linux-modules-nvidia-565-server-open-lowlatency-5.15
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-565-server-open-5.15.0-161-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-565-server-open},
