=== debian/control ===
--- 
+++ 
@@ -17,14 +17,13 @@
 XSC-Ubuntu-Nvidia-Dependencies:
  nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535-server (= 535.261.03-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-550 (= 550.163.01-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535 (= 535.274.02-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535-server (= 535.274.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.22.04.4),
- nvidia-graphics-drivers-570 (= 570.172.08-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-570-server (= 570.172.08-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-580 (= 580.65.06-0ubuntu0.22.04.4),
- nvidia-graphics-drivers-580-server (= 580.65.06-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-570 (= 570.195.03-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-570-server (= 570.195.03-0ubuntu0.22.04.2),
+ nvidia-graphics-drivers-580 (= 580.95.05-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-580-server (= 580.95.05-0ubuntu0.22.04.2),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/jammy
 
@@ -162,30 +161,6 @@
 Description: Extra drivers for nvidia-535-open for the lowlatency-5.15 flavour
  Install extra signed nvidia-535-open modules compatible with the lowlatency-5.15 flavour.
 
-Package: linux-modules-nvidia-550-lowlatency-5.15
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-550-5.15.0-163-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-550},
-Description: Extra drivers for nvidia-550 for the lowlatency-5.15 flavour
- Install extra signed nvidia-550 modules compatible with the lowlatency-5.15 flavour.
-
-Package: linux-modules-nvidia-550-open-lowlatency-5.15
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-550-open-5.15.0-163-lowlatency (= ${binary:Version}),
- ${nvk:nvidia-550-open},
-Description: Extra drivers for nvidia-550-open for the lowlatency-5.15 flavour
- Install extra signed nvidia-550-open modules compatible with the lowlatency-5.15 flavour.
-
 Package: linux-modules-nvidia-570-lowlatency-5.15
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
@@ -268,3 +243,26 @@
  linux-modules-nvidia-535-server-open-5.15.0-163-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the lowlatency-5.15 flavour
+ Install extra signed nvidia-535-server-open modules compatible with the lowlatency-5.15 flavour.
+
+Package: linux-modules-nvidia-565-server-lowlatency-5.15
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-565-server-5.15.0-163-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-565-server},
+Description: Extra drivers for nvidia-565-server for the lowlatency-5.15 flavour
+ Install extra signed nvidia-565-server modules compatible with the lowlatency-5.15 flavour.
+
+Package: linux-modules-nvidia-565-server-open-lowlatency-5.15
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-565-server-open-5.15.0-163-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-565-server-open},
