## linux-restricted-modules-lowlatency 5.15.0-164.174

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-lowlatency (5.15.0-164.174) jammy; urgency=medium

  * Main version: 5.15.0-164.174

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.10.13)

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Nov 2025 15:10:33 +0100
