=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-lowlatency (5.15.0-164.174) jammy; urgency=medium

  * Main version: 5.15.0-164.174

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.10.13)

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Nov 2025 15:10:33 +0100

linux-restricted-signatures-lowlatency (5.15.0-163.173) jammy; urgency=medium

  * Main version: 5.15.0-163.173

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Oct 2025 16:35:09 +0200

linux-restricted-signatures-lowlatency (5.15.0-161.171) jammy; urgency=medium

  * Main version: 5.15.0-161.171

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Oct 2025 15:18:37 +0200
