=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.15.0-163-lowlatency (>= 5.15.0-163.173) [amd64 arm64],
- linux-headers-5.15.0-163-lowlatency-64k (>= 5.15.0-163.173) [arm64],
+ linux-headers-5.15.0-164-lowlatency (>= 5.15.0-164.174) [amd64 arm64],
+ linux-headers-5.15.0-164-lowlatency-64k (>= 5.15.0-164.174) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -132,7 +132,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.15.0-163-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-390-5.15.0-164-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the lowlatency-5.15 flavour
  Install extra signed nvidia-390 modules compatible with the lowlatency-5.15 flavour.
@@ -144,7 +144,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.15.0-163-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-5.15.0-164-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the lowlatency-5.15 flavour
  Install extra signed nvidia-535 modules compatible with the lowlatency-5.15 flavour.
@@ -156,7 +156,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.15.0-163-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.15.0-164-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the lowlatency-5.15 flavour
  Install extra signed nvidia-535-open modules compatible with the lowlatency-5.15 flavour.
@@ -168,7 +168,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-5.15.0-163-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-570-5.15.0-164-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the lowlatency-5.15 flavour
  Install extra signed nvidia-570 modules compatible with the lowlatency-5.15 flavour.
@@ -180,7 +180,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-5.15.0-163-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-570-open-5.15.0-164-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the lowlatency-5.15 flavour
  Install extra signed nvidia-570-open modules compatible with the lowlatency-5.15 flavour.
@@ -192,7 +192,7 @@
 Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-5.15.0-163-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-580-5.15.0-164-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-580},
 Description: Extra drivers for nvidia-580 for the lowlatency-5.15 flavour
  Install extra signed nvidia-580 modules compatible with the lowlatency-5.15 flavour.
@@ -204,7 +204,7 @@
 Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-580-open-5.15.0-163-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-580-open-5.15.0-164-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-580-open},
 Description: Extra drivers for nvidia-580-open for the lowlatency-5.15 flavour
  Install extra signed nvidia-580-open modules compatible with the lowlatency-5.15 flavour.
@@ -216,7 +216,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-163-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.15.0-164-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the lowlatency-5.15 flavour
  Install extra signed nvidia-450-server modules compatible with the lowlatency-5.15 flavour.
@@ -228,7 +228,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-5.15.0-163-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-5.15.0-164-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the lowlatency-5.15 flavour
  Install extra signed nvidia-535-server modules compatible with the lowlatency-5.15 flavour.
@@ -240,7 +240,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-5.15.0-163-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-5.15.0-164-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the lowlatency-5.15 flavour
  Install extra signed nvidia-535-server-open modules compatible with the lowlatency-5.15 flavour.
@@ -252,7 +252,7 @@
 Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-565-server-5.15.0-163-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-565-server-5.15.0-164-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-565-server},
 Description: Extra drivers for nvidia-565-server for the lowlatency-5.15 flavour
  Install extra signed nvidia-565-server modules compatible with the lowlatency-5.15 flavour.
@@ -264,5 +264,5 @@
 Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-565-server-open-5.15.0-163-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-565-server-open-5.15.0-164-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-565-server-open},
